.emember_bookmark_button { position:absolute; top:-69px; left:-21px; border:#FFCCE6 solid 1px; background-color:#fff; font-family: arial; height: 60px; width: 60px; }
.emember_bookmark_button .count { background:#fff url('../images/eMember-widgets.png') no-repeat 4px 3px; position:relative; display: block; text-decoration: none; width: 60px; height: 42px; text-align: center; font-size: 17px; color: #444444; padding: 0px; }
.emember_bookmark_button .count br,
.emember_bookmark_button .count b { display:none; }
.emember_bookmark_button .count span { background-color:transparent; position: absolute;}
.emember_bookmark_button .count span.c { position:absolute; top:0px; left:0px;display:block; width:60px; height:40px;}
.emember_bookmark_button .count span.t {
	background-color:#603;
	color:#fff;
	display: block;
	font-size: 9px; 
	padding:3px 0 1px;
	position: absolute;
	left:0px; top:46px;
	text-align:center; 
	text-transform:uppercase;
	width:60px; 
}

.emember_bookmark_button .emember { height: 16px; width: 50px; background: transparent url('../images/eMember-widgets.png') no-repeat 0px -45px; text-align: center; margin-top: 3px; display: block; cursor: pointer; padding: 0px 0px 0px; font-size: 11px; color: #FFF; text-decoration: none; line-height: 16px; }
.emember_bookmark_button .emember:hover, #emember_bookmark_button .emember.selected { background-position: 0px -61px; color: #80b62a; }
.emember_bookmark_button .emember.selected { cursor: text; } 
.emember_bookmark_button a.count { position:absolute; background: transparent url('../images/eMember-widgets.png') no-repeat 4px -42px; display:block; text-decoration: none; border: none; z-index:10}
.emember_bookmark_button a.count:hover { position:absolute;  background: transparent url('../images/eMember-widgets.png') no-repeat 4px -88px; text-decoration: none;display:block;} 

.emember_bookmark_button {
	-moz-border-radius-topleft: 6px; -webkit-border-top-left-radius: 6px; border-bottom-top-radius: 6px; 
	-moz-border-radius-bottomright: 4px; -webkit-border-bottom-right-radius: 4px; border-bottom-right-radius: 4px;
}
